#wrapper
         {
         height: 900px;
         width: 900px;
         visibility: visible;
         z-index: 10;
         background-color: #CCCCFF;    
         margin-left: auto;
         margin-right: auto;
         }
         

#header
         {
          margin-left: auto;
          margin-right: auto;
          height: 200px;
          width: 900px;
          z-index: 15;
          visibility: visible;
          padding-bottom: 10px;
         }

#nav
         {
          
          margin-left: 10px;
          padding-top: 100px;
          padding-left: 20px;
          background-color: #55bbFF;
          height: 530px;
          width: 150px;
          text-align: left;
          font-family: Verdana,Arial, sans-serif;
          font-size: 16pt;
          font-weight: normal;
          font-style: normal;
          text-decoration: none;
          color:#000000;
          visibility: visible; 
          z-index: 20;
          -moz-box-shadow: 4px 4px 5px #000000;
          -webkit-box-shadow: 4px 4px 5px #000000;
          box-shadow: 4px 4px 5px #000000;
          float: left;
         }

#content
         {
         float: right;
         height: 600px;
         width: 690px;
         visibility: visible; 
         z-index: 25;
         background-color:#55bbFF;
         margin-right: 10px;
         -moz-box-shadow: 5px 5px 6px #000000;
         -webkit-box-shadow: 5px 5px 6px #000000;
         box-shadow: 5px 5px 6px #000000;
         padding-top: 30px;
         padding-left: 10px;
         font-family: Verdana,Arial, sans-serif;
         font-size: 12pt;
         font-weight: normal;
         font-style: normal;
         text-decoration: none;
         }
#contentindex
         {
         float: right;
         height: 600px;
         width: 690px;
         visibility: visible;
         z-index: 25;
         background-color:#55bbFF;
         margin-right: 10px;
         -moz-box-shadow: 5px 5px 6px #000000;
         -webkit-box-shadow: 5px 5px 6px #000000;
         box-shadow: 5px 5px 6px #000000;
         padding-top: 30px;
         padding-left: 10px;
         font-family: Verdana,Arial, sans-serif;
         font-size: 12pt;
         font-weight: normal;
         font-style: normal;
         text-decoration: none;
         background-image: url(images/hund-0039.gif);
         background-repeat: no-repeat;
         background-position: center;
         margin-bottom: 30px;
         }
         
table {
      border-color: #ff0000;
      }           
         

a:hover
         {
         color: #800000;
         text-decoration: none;
         border: double;
         padding: 5px;
         }

a.noborder:hover {
				border:none;
				}

a       {
         color: #000000;      
         text-decoration: none;
         }
 #ahnen
         {
         float: right;
         height: 600px;
         width: 690px;
         visibility: visible;
         z-index: 25;
         background-color:#55bbFF;
         margin-right: 10px;
         -moz-box-shadow: 5px 5px 6px #000000;
         -webkit-box-shadow: 5px 5px 6px #000000;
         box-shadow: 5px 5px 6px #000000;
         padding-top: 30px;
         padding-left: 10px;
         font-family: Verdana,Arial, sans-serif;
         font-size: 10pt;
         font-weight: normal;
         font-style: normal;
         text-decoration: none;

